{
   "rarities":
   [
        {
            "id": "crimson_court",
            "award_category": "universal",
            "insert_before": "crow"
        },
        {
            "id": "comet",
            "award_category": "trophy",
            "insert_before": "crow"
        },
        {
            "id": "mildred",
            "award_category": "trophy",
            "insert_before": "crow"
        },
        {
            "id": "thing",
            "award_category": "trophy",
            "insert_before": "crow"
        },
        {
            "id": "sakura",
            "award_category": "universal",
            "insert_before": "crow"
        }
   ]
}